.stylbdy
{
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.filtertbl
{
    WIDTH: 100%;
    BACKGROUND-COLOR: silver
}
.WhiteBgImage
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #555555 1px solid;
    BORDER-BOTTOM: #555555 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f4f5f0
}
.formlbl
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #800000
}
.fldlbl
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f3f3f3
}
.fldval
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #555555;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #fdfdfd
}
.fldlblwht
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial
}
.GradEffect
{
    BORDER-RIGHT: #b4b4b4 1px solid;
    BORDER-TOP: #b4b4b4 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #b4b4b4 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #b4b4b4 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #ffffff
}
.dropdown
{
    BORDER-RIGHT: #c4deef 0px solid;
    BORDER-TOP: #c4deef 0px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #c4deef 0px solid;
    COLOR: black;
    BORDER-BOTTOM: #c4deef 0px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f8faff
}
.titlebar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #808080;
    TEXT-DECORATION: none
}
.smalltitlebar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
	BACKGROUND-COLOR:#F4F0E3;
    COLOR: black;
    FONT-FAMILY: Arial;
	height:22px;
    TEXT-ALIGN: center
}
.datagrid
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    Z-INDEX: 999;
    LEFT: 0px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: black 1px solid;
    POSITION: relative;
    TOP: 0px
}
.trgrey
{
    BACKGROUND-COLOR: #f2f2f2
}
.fldgreylbl
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f2f2f2
}
.fldgreyval
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #555555;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f2f2f2
}
.filtertblwhite
{
    WIDTH: 100%;
    BACKGROUND-COLOR: white
}
.fldvalwhite
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #555555;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
.fldlblwhite
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
.greenhdrtxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #526432;
    FONT-FAMILY: Arial
}
.orangehdrtxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #800000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
.fldlblorange
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-IMAGE: url(images/orange_top.jpg);
}
.fldvalorange
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #555555;
    FONT-FAMILY: Arial;
    BACKGROUND-IMAGE: url(images/orange_top.jpg);
}
.mediumbtn {
 FONT-WEIGHT: bold;
 FONT-SIZE: 12px;
 COLOR: #800000;
 FONT-FAMILY: Arial, Helvetica, sans-serif;
 /*background-image: url(images/mediumbutton.jpg);
 border: #009570 none;
 */
 border:1px solid #D13E51;
 background-image: url(images/tab_bg.jpg);
 background-position: left bottom;
 background-repeat: repeat-x;
 height: 22px;
 width: 93px
}
.largebtn {
 FONT-WEIGHT: bold;
 FONT-SIZE: 12px;
 COLOR: #ffffff;
 FONT-FAMILY: Arial, Helvetica, sans-serif;
 /*background-image: url(images/largebutton.jpg);
 border: #009570 none;*/
 border:1px solid #D13E51;
 background-image: url(images/tab_bg.jpg);
 background-position: left bottom;
 background-repeat: repeat-x;
 height: 22px;
 width: 150px
}

.text_body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: inherit;
	font-size: 11px;
	padding:2px 10px 2px 2px;
}
.cb_marquee {
	font-family: Arial, Helvetica, Tahoma; color:#FFFFfF;
	font-size: 10pt;
	padding:2px 2px 2px 2px;
	color: #900;
}
.diamond_ul {
	list-style-image:url(images/bullet.jpg);
	font:Arial;
	font-size:11px;
	list-style-position:inside;
	padding:5px 5px 5px 5px;
}
.special_ul {
	font:Arial, Helvetica, Tahoma;
	list-style-type:disc; color:#c000;
	font-size:12px; color:#c000;
	line-height:24px;
	list-style-position:inside;
	margin:10px 10px 10px 10px;
}
 
.cb_h4 {
	font-family: Arial, Helvetica, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #800000;
}
.cb_h4 a:active
{
	color: #B12A3C !important
}
.cb_h4 a:visited
{
	color: #B12A3C !important
}	
.cb_marquee {
	color: #FFF;
}
.stylbl
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    COLOR: #800000;
}
